» Ubuntu » Packages

Error

two or more packages specified (libsoftware-release-perl quantal)